{% set CodiceModulo = "PATR_MANIF_INT_IMMASS" %}
{% set Urn = "document:c_c553:immobili.comunali;assegnazione;manifestazione.interesse;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse per l'assegnazione di immobile comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOPATRIMONIO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|30/10/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/OCC-ASS-ATT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ULT-BIL-ASS"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CONVENZ_INTESA"
urn_allegato="document:c_c553:convenzione.intesa"
descrizione_estesa="Copia della convenzione"
filename="Copia convenzione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CONVENZ_INTESA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN-ATT-SVOLTA"
urn_allegato="document:s_italia:immobili.comunali;documentazione"
descrizione_estesa="Documentazione dell'attività svolta"
filename="Documentazione dell'attività svolta.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/GEN-ATT-SVOLTA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Manifestazione di interesse per l'assegnazione di immobile comunale{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione interesse assegnazione immobile comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Manifestazione di interesse per l'assegnazione di immobile comunale
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}
<table class="Modulo" style="margin-top:-1px; border:1px solid grey;margin-top: -1px;">
          <tbody>
            <tr class="Rigaintestazioneridotta">
              <td style="width:66%">
                <p class="Labelcella"> Iscrizione all’Albo delle libere forme associative o Camera di Commercio</p>
              </td>
              <td style="width:9%">
                <p class="Labelcella"> Provincia </p>
              </td>
              <td>
                <p class="Labelcella"> Numero iscrizione </p>
              </td>
            </tr>
            <tr>
            <td>
              <select class="inputNormal" id="Titolare_Attributi_IscrittoAlbo" name="Titolare_Attributi_IscrittoAlbo" label="Iscrizione all’Albo delle libere forme associative" style="width:100%" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
                <option value=""></option>
                <option value="iscritto">iscritto</option>
                <option value="in attesa di iscrizione">in attesa di iscrizione</option>
                <option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
              </select>
            </td>
            <td mandatory_enabled="#Titolare_Attributi_IscrittoAlbo.check_value([ 'iscritto','in attesa di iscrizione' ])">
              {{ utils.provincie( 'Titolare' + '_Attributi_AlboProv', label="Provincia iscrizione all’Albo delle libere forme associative") }}
            </td>
            <td mandatory_enabled="#Titolare_Attributi_IscrittoAlbo.check_value([ 'iscritto' ])">
              <input class="" id="Titolare_Attributi_AlboNumero" name="Titolare_Attributi_AlboNumero" label="Numero iscrizione all’Albo delle libere forme associative" style="width:100%"/>
            </td>
           </tr>
        </tbody>
      </table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}      
<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  di essere interessato all'assegnazione dell’immobile comunale 
</p>
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "sito in", "Collocazione immobile", "display:none", "cursor:default", "display:none" ) }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Inizio" name="Parametri_Inizio" style="width: 100%;" label="Inizio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Fine" name="Parametri_Fine" style="width: 100%;" label="Fine" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per svolgere la seguente attività
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" >
        <p class="Labelcella">
          Tipo di attività da svolgere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Attivita" name="Tassonomia_Attivita" label="Tipo di attività" mandatory="true"></div>
        <input id="Tassonomia_Attivita1" name="Tassonomia_Attivita" type="radio" value="1" />
      </td>
      <td>
        <p>attività imprenditoriale</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Attivita2" name="Tassonomia_Attivita" type="radio" value="2" />
      </td>
      <td>
        <p>attività nel campo del volontariato, dell'associazionismo e della cooperazione sociale</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell'attività
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Caratteristiche_locali" name="Parametri_Caratteristiche_locali" label="Caratteristiche dei locali" style="width:100%;height:5cm;" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'" dynamic_check="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value()=='società cooperativa'"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia dell'atto costitutivo e statuto registrati<br/>
          <span style="font-size: 70%;">
            <i>(da allegare se la domanda è presentata da associazioni o cooperative)</i>
          </span>
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="CONVENZ_INTESA" name="CONVENZ_INTESA" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della convenzione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" type="hidden" value="" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cGEN-ATT-SVOLTA" name="GLOBO_allegato_cGEN-ATT-SVOLTA" type="hidden" value="" obbligatorio="#GEN_ATT_SVOLTA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCONVENZ_INTESA" name="GLOBO_allegato_cCONVENZ_INTESA" type="hidden" value="" obbligatorio="#CONVENZ_INTESA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
